<?xml version="1.0" encoding="UTF-8"?>
<component id="carga_aes_dgws">
    <type>DGWS</type>
    <title>Carga AES</title>
    <width>400</width>
    <height>300</height>
    <pbin>dgwsp.pl</pbin>
    <base_path>..</base_path>
    <upload_path>..LaHerradura/archivos_carga/</upload_path>
    <stream_definition>
        
        <table>sdd_facturador_cargos</table>
        <key>c3_facturador_id</key>
        <key_value>CAE</key_value>
        <field_order>i2_posicion</field_order>
        <field_name>c16_field_id</field_name>
        <field_type>c8_field_type</field_type>
        <field_ins_del>c2_field_ins_del</field_ins_del>
        <field_value>v64_field_value</field_value>
        <value_field>d82_pago</value_field>
        <field_length>i2_longitud</field_length>
        <field_delimiter_type>AF</field_delimiter_type>
        <field_delimiter></field_delimiter>
        <c16_nif_id>i8_nic_id</c16_nif_id>
        <descriminated_values>0000000</descriminated_values>
    </stream_definition>
    <clase>
        
        <table>sdd_inmueble_estados_mensuales</table>
        <keys>i8_expediente_id</keys>
        <select_fields> i8_inmueble_id,i8_periodo,i4_dias_mora,c16_tarifa_id,d82_val,d82_fie,d82_int,d82_mul</select_fields>
        <associations>c16_tarifa_id</associations>
        <association id="c16_tarifa_id" type="soft" scope="record">
            
            <header>GENERADOR</header>
            <table>sdm_tarifas</table>
            <keys>c16_tarifa_id</keys>
            <fields>c8_tributo_id</fields>
            <document_fields>c8_tributo_id</document_fields>
        </association>
        <association id="null"></association>
    </clase>
    <custom_fields>c3_facturador_id,i8_periodo,dt_cobal,c3_tipo_generador_id</custom_fields>
    <elements>c3_tipo_facturador_id</elements>
    <element id="c3_tipo_facturador_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_facturadores</table>
            <keys>c3_tipo_facturador_id</keys>
            <fields>v32_facturador</fields>
        </clase>
    </element>
    <element id ="null"></element>
    <processes>insertar_cobal_abonos</processes>
    <process id="insertar_cobal_abonos" type="script">
        <script_file>insertar_cobal_abonos.pl</script_file>
        <script_path>/Apache24/cgi-bin/LaHerradura/pl/</script_path>
        <script_interpreter>perl.exe</script_interpreter>
        <script_interpreter_path>/Perl/bin/</script_interpreter_path>
    </process>
    <process id ="null"></process>
</component>
